/** 	Pregenerovany a rucne upraveny styl z /home/www/www.byty-antal.cz/default.css do SCSS  */
a[href$=".pdf"], a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".txt"], a[href$=".ppt"], a[href$=".pptx"], a[href$=".pps"], a[href$=".mp3"], a[href$=".wma"], a[href$=".zip"], a[href$=".rar"], a[href$=".avi"], a.video, .ke-stazeni a.external { display: inline-block; padding: 0px 0px 4px 23px; background-repeat: no-repeat; background-position: left top; }

a[href$='.pdf'] { background-image: url("/repository/ico/pdf.gif"); }

a[href$='.doc'] { background-image: url("/repository/ico/doc.gif"); }

a[href$='.docx'] { background-image: url("/repository/ico/doc.gif"); }

a[href$='.xls'] { background-image: url("/repository/ico/xls.gif"); }

a[href$='.xlsx'] { background-image: url("/repository/ico/xls.gif"); }

a[href$='.txt'] { background-image: url("/repository/ico/txt.gif"); }

a[href$='.ppt'] { background-image: url("/repository/ico/ppt.gif"); }

a[href$='.pptx'] { background-image: url("/repository/ico/ppt.gif"); }

a[href$='.pps'] { background-image: url("/repository/ico/ppt.gif"); }

a[href$='.mp3'] { background-image: url("/repository/ico/audio.png"); }

a[href$='.wma'] { background-image: url("/repository/ico/audio.png"); }

a[href$='.zip'] { background-image: url("/repository/ico/zip.gif"); }

a[href$='.rar'] { background-image: url("/repository/ico/zip.gif"); }

a[href$='.avi'] { background-image: url("/repository/ico/avi.gif"); }

a.video { background-image: url("/repository/ico/avi.gif"); }

.ke-stazeni a.external { background-image: url("/repository/ico/external_link.gif"); }

#hlavicka { width: 100%; height: 265px; background: url("../img/logo.jpg") no-repeat; position: relative; margin-top: 37px; }
#hlavicka h1, #hlavicka #header-project-name { width: 300px; height: 130px; top: 30px; left: 170px; }
#hlavicka h1 a, #hlavicka #header-project-name a { height: 130px; }
#hlavicka #gd-link { top: 81px; left: 20px; height: 62px; }
#hlavicka #gd-link a { height: 62px; }
#hlavicka #headlink { text-decoration: none; }
#hlavicka #cycle { display: block; width: 385px; height: 219px; position: absolute; top: 0; right: 0; }
#hlavicka #cycle #cycleContent { position: relative; width: 385px; height: 219px; }
#hlavicka #cycle #cycleContent img { display: none; }

#topFlashContainer { left: 450px; top: 22px; z-index: 10; }

/*** UVODNI STRANA - HOMEPAGE ***/
#homepage { display: block; padding-bottom: 90px; position: relative; z-index: 1; overflow: hidden; left: -20px; _left: -10px; width: 805px; _width: 781px; _overflow: visible; }

#hp-akce-wide { background: url("../img/hp/banner-garaze.png") no-repeat; width: 570px; height: 152px; margin: 10px 0px 0px 15px; }
#hp-akce-wide a { display: block; width: 570px; height: 68px; }

#hp-pravitko-wide { background: url("../img/hp/hp-pravitko-wide.gif") no-repeat; width: 570px; height: 122px; margin: 0px 0px 0px 15px; }
#hp-pravitko-wide a { display: block; width: 570px; height: 122px; text-decoration: none; }

#homepage #static-right a, #homepage #hp-left a, #homepage #hp-right a { position: relative; z-index: 1; text-decoration: none; }

#static-right { position: absolute; top: 20px; right: -5px; width: 230px; }

#homepage #hp_1_house { background: url("../img/hp/hp-house.jpg") no-repeat 0px 0px; }
#homepage .hp-house { display: block; width: 606px; height: 399px; position: relative; }
#homepage .hp-house a.list { display: block; position: absolute; margin: 40px 0px 0px 406px; width: 200px; height: 225px; text-decoration: none; }
#homepage .hp-house a.viewmore { display: block; position: absolute; background: brown; margin: 0px 0px 0px 0px; width: 478px; height: 243px; text-decoration: none; display: none; }
#homepage .hp-house a:hover { text-decoration: none; }
#homepage #hp-right #hp-fotogalerie { width: 315px; height: 169px; z-index: 100; }
#homepage #static-right #hp-fotogalerie { width: 315px; height: 170px; background: url("../img/hp/fotogalerie-cz.png") no-repeat; z-index: 100; }
#homepage #static-right #hp-fotogalerie h3 { text-decoration: none; position: absolute; font-size: 2.2em; font-weight: normal; margin: 125px 0px 0px 15px; color: #6d6e71; visibility: hidden; }
#homepage #static-right #hp-fotogalerie div { position: absolute; margin: 0px 0px 0px 0px; display: block; width: 315px; height: 169px; }
#homepage #static-right #hp-fotogalerie div a { position: relative; display: block; width: 210px; height: 169px; background: transparent; text-decoration: none; }
#homepage #static-right #hp-geosan { width: 315px; height: 228px; background: url("../allProjects/img/geosan-stavime.png") no-repeat; }
#homepage #static-right #hp-geosan h3 { text-decoration: none; position: absolute; font-size: 1.8em; font-weight: normal; margin: 75px 0px 0px 15px; color: #6d6e71; visibility: hidden; }
#homepage #static-right #hp-geosan h3 span { color: #f37021; }
#homepage #static-right #hp-geosan h3 span em { font-style: normal; font-size: 1.3em; }
#homepage #static-right #hp-geosan div { position: absolute; width: 190px; margin: 160px 10px 10px 15px; }
#homepage #static-right #hp-geosan div p { position: relative; padding: 0px 0px 0px 15px; }
#homepage #static-right #hp-geosan div p a { font-weight: bold; }
#homepage #static-right #hp-geosan div.hp-kontakt a { display: block; margin: 17px 0px 0px 95px; }
#homepage #static-right #hp-geosan #gd { display: block; width: 180px; height: 50px; position: absolute; margin: 13px 0px 0px 13px; text-decoration: none; }
#homepage #static-right #hp-geosan .link { position: absolute; top: 0; left: 0; display: block; width: 315px; height: 169px; display: none; }
#homepage #static-right #hp-geosan .link a { position: relative; display: block; width: 210px; height: 228px; background: transparent; text-decoration: none; }
#homepage #static-right #recepce { width: 214px; height: 100px; background: url("../img/hp/recepce.png") no-repeat; }
#homepage #static-right #recepce h3 { display: none; }
#homepage #hp-left { float: left; width: 294px; color: #6d6e71; _overflow: hidden; }
#homepage #hp-right { float: left; width: 294px; color: #6d6e71; _overflow: hidden; margin-left: 5px; }
#homepage #hp-left a, #homepage #hp-right #hp-fotogalerie a { text-decoration: none; }
#homepage .hp_1 { width: 276px; height: 68px; margin: 5px 0px 10px 0px; }
#homepage .hp_1 a { display: block; width: 276px; height: 68px; }
#homepage #hp_1_left, #homepage #hp_1_right { display: block; text-decoration: none; margin-top: 10px; }
#homepage #hp_1_left img, #homepage #hp_1_right img { margin: 0; padding: 0; display: block; }
#homepage #hp_2_left { width: 292px; height: 161px; background: url("../img/hp/hp-2-left.png") no-repeat; margin: 10px 0px; overflow: hidden; }
#homepage #hp_2_right { width: 292px; height: 161px; background: url("../img/hp/hp-2-right.png") no-repeat; margin: 10px 0px; overflow: hidden; }
#homepage .hp_2 { width: 292px; height: 161px; margin: 0px 0px 0px 0px; }
#homepage .hp_2 h3 { color: #6d6e71; text-decoration: none; position: absolute; font-size: 2.1em; font-weight: normal; margin: 18px 0px 0px 20px; visibility: hidden; }
#homepage .hp_2 h4 { text-decoration: none; position: absolute; font-size: 1.2em; margin: 125px 0px 0px 120px; }
#homepage .hp_2 h4 strong { text-decoration: none; color: #f37021; }
#homepage .hp_2 div { position: absolute; margin: 0px 0px 0px 0px; display: block; width: 292px; height: 161px; }
#homepage .hp_2 div a { position: relative; display: block; width: 292px; height: 161px; text-decoration: none; background: transparent; }
#homepage .hp_3 { width: 292px; height: 164px; color: #6d6e71; }
#homepage .hp_3 h3 { text-decoration: none; position: absolute; color: #6d6e71; font-size: 2.8em; font-weight: normal; margin: 25px 0px 0px 30px; visibility: hidden; }
#homepage .hp_3 strong { position: absolute; font-size: 1.4em; margin: 90px 0px 0px 30px; line-height: 1.5em; }
#homepage .hp_3 em { font-style: normal; font-size: 1.3em; }
#homepage .hp_3 div { position: absolute; margin: 0px 0px 0px 0px; display: block; width: 315px; height: 175px; }
#homepage .hp_3 div a { position: relative; display: block; width: 315px; height: 175px; background: transparent; }
#homepage #text-dole { padding: 15px 0 0 20px; }

/* dalsi */
#popt { width: 480px; }

/*** STYLY PRO FOTOGALERII **/
#visual { left: 0px; }

.visual_inner { position: relative; top: 20px; left: 15px; }

#fotogalerie-hover-effect { float: left; width: 350px; margin: 0px 0px 0px 30px; }

#visual ul#tabs { left: 0px; top: 0px; }

.gallery a img { float: left; margin: 10px; }

.gallery hr.cleaner { float: left; margin: 10px; width: 100%; clear: none; }

.foto_vystavby .galerie div.image { width: 200px; height: 200px; text-align: center; position: relative; display: table-cell; vertical-align: middle; }
.foto_vystavby .galerie div.image img { border: 3px solid #fff; display: block; position: relative; left: 0; margin: 0 auto; }
.foto_vystavby .galerie div.image div p { padding: 0; }

* html .foto_vystavby.galerie div.image div, *:first-child + html .foto_vystavby.galerie div.image div { width: 100%; position: absolute; top: 50%; left: 0; }
* html .foto_vystavby.galerie div.image div p, *:first-child + html .foto_vystavby.galerie div.image div p { position: relative; top: -50%; }

.video ul { position: relative; left: -10px; top: -10px; list-style-type: circle; line-height: 150%; }

/*** VLAJKY - NASTAVENI KTERE SE ZOBRAZIT NEMAJI ***/
#languages { top: 243px; left: 50px; display: none; }

.nalepka { display: block; position: absolute; left: 835px; top: 90px; width: 148px; height: 149px; background: url("../allProjects/files/letnislevy/nalepka-garaz-zdarma.png") no-repeat left top; visibility: visible; z-index: 5; }
.nalepka.garaz { background: url("../allProjects/files/letnislevy/nalepka-garaz.png") no-repeat left top; }
.nalepka.garaz-sklep { background: url("../allProjects/files/letnislevy/nalepka-garaz-sklep.png") no-repeat left top; }
.nalepka span { display: none; }

/* nove pridane - since SCSS */
#menu span { font-size: 11px; line-height: 16px; display: inline-block; padding: 0 0 0 3px; }
#menu #orange { color: #E16100; }
#menu #orange a { color: #E16100; }

#right { padding-top: 10px; }
#right #inner { width: auto; float: none; display: block; position: relative; }
#right.contentPadding #inner { padding-left: 123px; }
#right.contentPadding #inner h2 { margin-bottom: 15px; }
#right.contentPadding #inner ul { list-style-type: circle; margin: 15px 40px 0px 40px; }
#right.contentPadding #inner ul, #right.contentPadding #inner p { line-height: 15px; }
#right.tabsPadding { margin-left: 200px; }
#right.tabsPadding #inner { padding: 0 0 0 33px; position: relative; z-index: 2; }

#kontakty iframe { border: none; }

#levypanel.inDetailBytu { display: none; }

#tabs { display: block; height: 104px; position: relative; background: url("../allProjects/img/tabs/tab-hrana.jpg") no-repeat; list-style-type: none; margin-bottom: -30px; z-index: 1; }
#tabs li { float: left; overflow: hidden; width: 164px; height: 47px; background: url("../allProjects/img/tabs/3tabs/tab2-neaktivni.jpg") no-repeat; }
#tabs li a { display: block; width: 143px; height: 32px; text-align: center; text-decoration: none; font-size: 12px; font-weight: bold; margin: 15px 0 0 10px; padding-top: 8px; color: #6D6E71; }
#tabs li.active, #tabs li.ui-tabs-selected { background: url("../allProjects/img/tabs/3tabs/tab2-aktivni.jpg") no-repeat; }
#tabs li.active a, #tabs li.ui-tabs-selected a { color: #f36f21; }
#tabs li.first { width: 166px; background: url("../allProjects/img/tabs/3tabs/tab1-neaktivni.jpg") no-repeat; }
#tabs li.last { width: 182px; background: url("../allProjects/img/tabs/3tabs/tab3-neaktivni.jpg") no-repeat; }
#tabs li.last.active, #tabs li.last.ui-tabs-selected { background: url("../allProjects/img/tabs/3tabs/tab3-aktivni.jpg") no-repeat; }

#partneri table tr td.logo a { background: none !important; padding: 0px !important; }

/* graficky vyber domu */
#graficky-vyber-domu { margin-left: -35px; position: absolute; top: 0px; height: 455px; overflow: hidden; }
#graficky-vyber-domu .hover-rozc { position: absolute; top: 0px; left: 0px; display: none; z-index: 0; }
#graficky-vyber-domu .hover-rozc.active { display: block; }
#graficky-vyber-domu .hoverName { position: absolute; left: 40px; bottom: 110px; font-size: 2em; z-index: 3; }

.vyber-disabled { position: absolute; left: 0; top: 455px; font-size: 1.2em; padding: 0 30px; line-height: 1.5em; }

.fucking-eu-cookies { margin-top: 45px; padding: 15px 0 !important; background-color: #fff !important; border-bottom: 2px solid #ef6d1f; }